Where is qt Eclipse Integration?![SOLVED]



  • Hello,

    I am working with eclipse for a long time and I really like it. Now I'm looking for Qt Eclipse integration, but I have not been able to find it.

    Thanks in advance.



  • oups!

    the last versions can be found in:

    "ftp://ftp.qt.nokia.com/qteclipse/":ftp://ftp.qt.nokia.com/qteclipse/

    I found that in an other post, sorry!!, :)



  • Good that you found answer :) In such case please also add prefix to it [solved] so other people will know that the answer is there.



  • Check this link.. "Qt Development User Guide .":http://doc.qt.digia.com/qt-eclipse-1.6/index.html This can be very useful...

    Thanks & Regards...



  • How well does it work with Eclipse 4 [Juno 2012/2013] and the latest mainstream version of Eclipse 3.7 [Indigo 2011/2012] (from last year) ?

    The docs and information suggested talk of Qt 4.3 and 4.4 (you are aware of this?). Are these versions still relevant to some people today ?

    I am about to look into the goals and objectives needed to providing equivalent functionality in a new project. It is my understanding that the Qt Eclipse as never released as open source and that in some areas there is very little actual Eclipse specific code. So even if it was (OSS) it might be easier to just start over.

    My viewpoint is for Qt Jambi and Java development not so much for C++ development which already enjoys Qt Creator. I am interested in supporting 4.7+ speaking as one of the primary Qt Jambi maintainers.

    Can I ask what do you hope to gain from your Qt Eclipse download today ? What kind of features are you looking for ?



  • @dmiles

    I am using Eclipse Juno 4.3 with the Qt 4.8.2 / 4.7.0 and Qt integration pack and it works pretty well except the designer thing. The integrated designer is not really useful for me so i use the deticated designer.exe instead.

    :edit:

    Keep in mind that you always use the 32bit version of Eclipse as the 64bit causes many problems, like the Qt integration pack is not 64bit, you need 64bit Java and so on.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.